{% extends 'email/base_email.txt.twig' %}

{% block body %}
Guten Tag {{ person.getFirstName() }} {{ person.getName() }},

für Sie wurde ein zu Ihrem Ansiedlungsgesuch "{{ lookingForPropertyRequest.getTitle() }}" passendes Kurzexposé eines Objekts freigeben.

Sie können sich Ihre freigegebenen Exposés unter nachfolgendem Link in Ihrem persönlichen Bereich ansehen:
{{ url('company_location_management_expose_forwarding_overview', {'lookingForPropertyRequestId': lookingForPropertyRequest.getId()}) }}


Mit freundlichen Grüßen

Ihr Team der {{ account.getName() }}
{% endblock %}
